
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "Knockout-Welterweight";
                src: url('../fonts/Knockout-Welterweight.woff') format('woff'),
        url('../fonts/Knockout-Welterweight.woff2') format('woff2'),
        url('../fonts/Knockout-Welterweight.eot'),
        url('../fonts/Knockout-Welterweight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Knockout-Welterweight.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body {

background: linear-gradient(45deg, #ffff89 0.000%, #fffe85 4.000%, #fff981 8.000%, #fff27e 12.000%, #ffeb7c 16.000%, #ffe37a 20.000%, #ffdb79 24.000%, #ffd378 28.000%, #ffca78 32.000%, #ffc179 36.000%, #ffb97b 40.000%, #e0b07d 44.000%, #b6a880 48.000%, #8ba184 52.000%, #5e9a88 56.000%, #31948c 60.000%, #068f91 64.000%, #008a96 68.000%, #00879b 72.000%, #0085a1 76.000%, #0084a6 80.000%, #0084ab 84.000%, #0085b0 88.000%, #0087b4 92.000%, #008ab9 96.000%, #008fbc 100.000%);
	 		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; 
	
	color: #111; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900; 
	  		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color:#111; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900; 
	  		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	 color:#111; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.anytimeldecaturocksmith-padding_around3 {
	padding:2vh 2vw; padding-top: 0;
}


/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.anytimeldecaturocksmith-logo h1{font-size: 36px;   font-family: "Knockout-Welterweight", Verdana, sans-serif; 
	 color:#06003f; text-shadow: 1px 2px 1px #fcf6c7;  padding: 20px; width: 600px; margin: 0px auto; 
box-shadow: -20px 29px 0px 1px rgba(20,108,114,1);
-webkit-box-shadow: -20px 29px 0px 1px rgba(20,108,114,1);
-moz-box-shadow: -20px 29px 0px 1px rgba(20,108,114,1);text-transform: uppercase; letter-spacing: 3px;

background:  conic-gradient(from 45deg, #ffffbb 0.000deg, #ffffbb 13.846deg, #ffffb6 calc(13.846deg + 0.1deg), #ffffb6 27.692deg, #ffffb1 calc(27.692deg + 0.1deg), #ffffb1 41.538deg, #ffffae calc(41.538deg + 0.1deg), #ffffae 55.385deg, #ffffab calc(55.385deg + 0.1deg), #ffffab 69.231deg, #ffffa8 calc(69.231deg + 0.1deg), #ffffa8 83.077deg, #ffffa7 calc(83.077deg + 0.1deg), #ffffa7 96.923deg, #ffffa6 calc(96.923deg + 0.1deg), #ffffa6 110.769deg, #ffffa7 calc(110.769deg + 0.1deg), #ffffa7 124.615deg, #fff6a8 calc(124.615deg + 0.1deg), #fff6a8 138.462deg, #ffecaa calc(138.462deg + 0.1deg), #ffecaa 152.308deg, #ffe2ad calc(152.308deg + 0.1deg), #ffe2ad 166.154deg, #fed8b0 calc(166.154deg + 0.1deg), #fed8b0 180.000deg, #c8cfb4 calc(180.000deg + 0.1deg), #c8cfb4 193.846deg, #92c7b9 calc(193.846deg + 0.1deg), #92c7b9 207.692deg, #5cbfbf calc(207.692deg + 0.1deg), #5cbfbf 221.538deg, #27b9c5 calc(221.538deg + 0.1deg), #27b9c5 235.385deg, #00b4cb calc(235.385deg + 0.1deg), #00b4cb 249.231deg, #00b0d1 calc(249.231deg + 0.1deg), #00b0d1 263.077deg, #00add7 calc(263.077deg + 0.1deg), #00add7 276.923deg, #00acde calc(276.923deg + 0.1deg), #00acde 290.769deg, #00ace4 calc(290.769deg + 0.1deg), #00ace4 304.615deg, #00adea calc(304.615deg + 0.1deg), #00adea 318.462deg, #00b0f0 calc(318.462deg + 0.1deg), #00b0f0 332.308deg, #00b4f5 calc(332.308deg + 0.1deg), #00b4f5 346.154deg, #00b9f9 calc(346.154deg + 0.1deg) 360.000deg);
}

.anytimeldecaturocksmith-logo a:hover{text-decoration: none; color:#000!important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.anytimeldecaturocksmith_contentbg1{ padding-bottom: 20px; padding-top: 20px; }

.anytimeldecaturocksmith_contentbg a:hover{colro:#111; text-decoration: underline}
.anytimeldecaturocksmith_contentbg a{color:#111;  font-weight: bold}

.anytimeldecaturocksmith_contentbg h1, .anytimeldecaturocksmith_contentbge h2, .anytimeldecaturocksmith_contentbg h3, .anytimeldecaturocksmith_contentbg h4, .anytimeldecaturocksmith_contentbg h5 {color:#111; margin-bottom: 20px; text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4)}
.anytimeldecaturocksmith_contentbg p{color:#111; margin-top: 10px; }
.anytimeldecaturocksmith_contentbg ul, .anytimeldecaturocksmith_contentbg li{color:#111;}
.anytimeldecaturocksmith_contentbg ul{ margin-left:30px; }
.anytimeldecaturocksmith_contentbg li{list-style:square;}
.anytimeldecaturocksmith_contentbg {box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset; border-radius: 10px; padding: 50px; background: rgba(255, 255, 255, 0.8)}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.anytimeldecaturocksmith-dark h1, .anytimeldecaturocksmith-dark h2, .anytimeldecaturocksmith-dark h3, .anytimeldecaturocksmith-dark h4, .anytimeldecaturocksmith-dark h5, .anytimeldecaturocksmith-dark h6 {color:#111; text-shadow: 1px 2px 1px #fff}
.anytimeldecaturocksmith-dark {padding-top: 20px; padding-bottom: 20px;  }
.anytimeldecaturocksmith-dark a:hover { color:#111;
	text-decoration: underline; }
.anytimeldecaturocksmith-dark p, .anytimeldecaturocksmith-dark ul, .anytimeldecaturocksmith-dark li{color:#111;}
.anytimeldecaturocksmith-dark a{color:#111;  font-weight: bold}
.anytimeldecaturocksmith-dark p{color:#111; margin-top: 10px;  margin-bottom: 10px;}
.anytimeldecaturocksmith-dark ul, .anytimeldecaturocksmith-dark li{color:#111;}
.anytimeldecaturocksmith-dark ul{ margin-left:30px; }
.anytimeldecaturocksmith-dark li{list-style:square;}

.anytimeldecaturocksmith-darkbox {
background: conic-gradient(from 135deg, #ffffd6 0.000deg, #ffffd2 18.000deg, #ffffcd 36.000deg, #ffffca 54.000deg, #ffffc8 72.000deg, #ffffc7 90.000deg, #ffffc6 108.000deg, #ffffc7 126.000deg, #ffffc9 144.000deg, #fffccc 162.000deg, #eaf3d0 180.000deg, #b5ead4 198.000deg, #80e3d9 216.000deg, #4ddddf 234.000deg, #20d8e5 252.000deg, #00d5eb 270.000deg, #00d3f2 288.000deg, #00d4f8 306.000deg, #00d5fd 324.000deg, #00d9ff 342.000deg, #00deff 360.000deg); padding: 50px; border-radius: 10px}
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.anytimeldecaturocksmith-footerrightbg { color: #111;  padding:20px; text-align: center; text-shadow: 1px 2px 1px #fff !important;

background: conic-gradient(from 225deg, #ffffbb 0.000deg, #ffffb6 14.400deg, #ffffb1 28.800deg, #ffffae 43.200deg, #ffffab 57.600deg, #ffffa8 72.000deg, #ffffa7 86.400deg, #ffffa6 100.800deg, #ffffa7 115.200deg, #fff6a8 129.600deg, #ffecaa 144.000deg, #ffe2ad 158.400deg, #fed8b0 172.800deg, #c8cfb4 187.200deg, #92c7b9 201.600deg, #5cbfbf 216.000deg, #27b9c5 230.400deg, #00b4cb 244.800deg, #00b0d1 259.200deg, #00add7 273.600deg, #00acde 288.000deg, #00ace4 302.400deg, #00adea 316.800deg, #00b0f0 331.200deg, #00b4f5 345.600deg, #00b9f9 360.000deg);-webkit-border-top-left-radius: 40px;
-webkit-border-top-right-radius: 40px;
-moz-border-radius-topleft: 40px;
-moz-border-radius-topright: 40px;
border-top-left-radius: 40px;
border-top-right-radius: 40px; }

.anytimeldecaturocksmith-copyright p{color:#111; font-weight: bold; text-shadow: 1px 2px 1px #fff27e}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
	background:   conic-gradient(from 45deg, #ffff89 0.000deg, #fffe85 14.400deg, #fff981 28.800deg, #fff27e 43.200deg, #ffeb7c 57.600deg, #ffe37a 72.000deg, #ffdb79 86.400deg, #ffd378 100.800deg, #ffca78 115.200deg, #ffc179 129.600deg, #ffb97b 144.000deg, #e0b07d 158.400deg, #b6a880 172.800deg, #8ba184 187.200deg, #5e9a88 201.600deg, #31948c 216.000deg, #068f91 230.400deg, #008a96 244.800deg, #00879b 259.200deg, #0085a1 273.600deg, #0084a6 288.000deg, #0084ab 302.400deg, #0085b0 316.800deg, #0087b4 331.200deg, #008ab9 345.600deg, #008fbc 360.000deg)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.anytimeldecaturocksmith-logo h1{font-size: 22px; width: 450px }
	.anytimeldecaturocksmith-dark li, .anytimeldecaturocksmith_contentbg li{width: auto; margin: 10px auto; float: none}
	.anytimeldecaturocksmith_contentbg ul {margin-left: 0px}
	.anytimeldecaturocksmith-dark ul {margin-left: 0px}
	.sticky.anytimeldecaturocksmith-logo h1{ width: auto; padding: 2px; box-shadow: none; background: none; margin-top: 5px }
	.anytimeldecaturocksmithcontectbox2, .anytimeldecaturocksmithcontectbox {padding: 15px;}
	.anytimeldecaturocksmith_contentbg, .anytimeldecaturocksmith-darkbox  {border-radius: 30px; padding: 40px}
	
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.anytimeldecaturocksmith_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background:   conic-gradient(from 45deg, #ffff89 0.000deg, #fffe85 14.400deg, #fff981 28.800deg, #fff27e 43.200deg, #ffeb7c 57.600deg, #ffe37a 72.000deg, #ffdb79 86.400deg, #ffd378 100.800deg, #ffca78 115.200deg, #ffc179 129.600deg, #ffb97b 144.000deg, #e0b07d 158.400deg, #b6a880 172.800deg, #8ba184 187.200deg, #5e9a88 201.600deg, #31948c 216.000deg, #068f91 230.400deg, #008a96 244.800deg, #00879b 259.200deg, #0085a1 273.600deg, #0084a6 288.000deg, #0084ab 302.400deg, #0085b0 316.800deg, #0087b4 331.200deg, #008ab9 345.600deg, #008fbc 360.000deg)!important;}
	.anytimeldecaturocksmith_logo_small_screen a{   font-family: "Knockout-Welterweight", Verdana, sans-serif; 
	 color:#06003f; text-shadow: 1px 1px 1px #fff; background: none; padding: 5px; letter-spacing: 2px; text-transform: uppercase}
	
			.anytimeldecaturocksmith-logo_small_screen a{  lfont-family: "Knockout-Welterweight", Verdana, sans-serif; 
	color:#06003f;text-shadow: 1px 1px 1px #fff; padding: 5px;

background:    conic-gradient(from 45deg, #ffff89 0.000deg, #fffe85 14.400deg, #fff981 28.800deg, #fff27e 43.200deg, #ffeb7c 57.600deg, #ffe37a 72.000deg, #ffdb79 86.400deg, #ffd378 100.800deg, #ffca78 115.200deg, #ffc179 129.600deg, #ffb97b 144.000deg, #e0b07d 158.400deg, #b6a880 172.800deg, #8ba184 187.200deg, #5e9a88 201.600deg, #31948c 216.000deg, #068f91 230.400deg, #008a96 244.800deg, #00879b 259.200deg, #0085a1 273.600deg, #0084a6 288.000deg, #0084ab 302.400deg, #0085b0 316.800deg, #0087b4 331.200deg, #008ab9 345.600deg, #008fbc 360.000deg);}

	.anytimeldecaturocksmith-darkbox {padding: 10px}
	.anytimeldecaturocksmith-padding_around3 {display: none}
	.anytimeldecaturocksmith_contentbg, .anytimeldecaturocksmith-darkbox  {border-radius: 0px; padding: 20px}
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; background:   conic-gradient(from 45deg, #ffff89 0.000deg, #fffe85 14.400deg, #fff981 28.800deg, #fff27e 43.200deg, #ffeb7c 57.600deg, #ffe37a 72.000deg, #ffdb79 86.400deg, #ffd378 100.800deg, #ffca78 115.200deg, #ffc179 129.600deg, #ffb97b 144.000deg, #e0b07d 158.400deg, #b6a880 172.800deg, #8ba184 187.200deg, #5e9a88 201.600deg, #31948c 216.000deg, #068f91 230.400deg, #008a96 244.800deg, #00879b 259.200deg, #0085a1 273.600deg, #0084a6 288.000deg, #0084ab 302.400deg, #0085b0 316.800deg, #0087b4 331.200deg, #008ab9 345.600deg, #008fbc 360.000deg)!important;}
	
	.anytimeldecaturocksmith_contentbg, .anytimeldecaturocksmith-dark  {padding: 20px}
	
	.anytimeldecaturocksmith-footerrightbg {border-radius: 0px}
	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.anytimeldecaturocksmith-dark, .anytimeldecaturocksmith-white{border-radius: 0;}
	.anytimeldecaturocksmith-logo_small_screen a{font-size: 15px;}
.anytimeldecaturocksmith_contentbg li, .anytimeldecaturocksmith-dark li{font-size: 14px}
.anytimeldecaturocksmith_contentbg strong, .anytimeldecaturocksmith-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

	.anytimeldecaturocksmithcontectbox2, .anytimeldecaturocksmithcontectbox {padding: 15px;}
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.anytimeldecaturocksmithcontectbox2, .anytimeldecaturocksmithcontectbox {padding: 15px;}
	.anytimeldecaturocksmith-logo_small_screen{font-size: 13px;}
	.anytimeldecaturocksmith-darkbox {padding: 10px}
}

@media (max-width: 280px) {	.anytimeldecaturocksmith-logo_small_screen{font-size: 10px;}	
	.anytimeldecaturocksmith_contentbg li, .anytimeldecaturocksmith-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.anytimeldecaturocksmith_contentbg strong, .anytimeldecaturocksmith-dark strong{font-size: 12px}
	.anytimeldecaturocksmith_contentbg ul, .anytimeldecaturocksmith-dark ul{margin: 2px}
	.anytimeldecaturocksmithcontectbox2, .anytimeldecaturocksmithcontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:   conic-gradient(from 45deg, #ffff89 0.000deg, #fffe85 14.400deg, #fff981 28.800deg, #fff27e 43.200deg, #ffeb7c 57.600deg, #ffe37a 72.000deg, #ffdb79 86.400deg, #ffd378 100.800deg, #ffca78 115.200deg, #ffc179 129.600deg, #ffb97b 144.000deg, #e0b07d 158.400deg, #b6a880 172.800deg, #8ba184 187.200deg, #5e9a88 201.600deg, #31948c 216.000deg, #068f91 230.400deg, #008a96 244.800deg, #00879b 259.200deg, #0085a1 273.600deg, #0084a6 288.000deg, #0084ab 302.400deg, #0085b0 316.800deg, #0087b4 331.200deg, #008ab9 345.600deg, #008fbc 360.000deg)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.anytimeldecaturocksmith_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.anytimeldecaturocksmith-logo a{font-size: 27px; width: auto}
	.anytimeldecaturocksmith-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	.sticky.anytimeldecaturocksmith-logo h1{ width: auto; padding: 5px; background: none; box-shadow: none}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.anytimeldecaturocksmith-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.anytimeldecaturocksmith-logo h1{ font-size: 40px; width:700px}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.anytimeldecaturocksmith-logo h1{ font-size: 40px; width:700px}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.anytimeldecaturocksmith-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.anytimeldecaturocksmith-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.anytimeldecaturocksmith-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	
	
}


